-- 基础信息
base_info = {
	group_id = 133301693
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 693001, gadget_id = 70500000, pos = { x = -1068.472, y = 284.398, z = 3156.899 }, rot = { x = 0.000, y = 289.515, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693002, gadget_id = 70500000, pos = { x = -1055.385, y = 293.266, z = 3206.720 }, rot = { x = 0.000, y = 295.712, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693003, gadget_id = 70500000, pos = { x = -1136.019, y = 282.406, z = 3186.375 }, rot = { x = 0.000, y = 56.252, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693004, gadget_id = 70500000, pos = { x = -1113.151, y = 275.463, z = 3231.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693007, gadget_id = 70500000, pos = { x = -1090.464, y = 283.666, z = 3207.412 }, rot = { x = 0.000, y = 51.816, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693008, gadget_id = 70500000, pos = { x = -1068.805, y = 284.279, z = 3157.395 }, rot = { x = 0.000, y = 334.070, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693009, gadget_id = 70500000, pos = { x = -1136.108, y = 282.354, z = 3187.528 }, rot = { x = 0.000, y = 40.344, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693011, gadget_id = 70500000, pos = { x = -1090.317, y = 283.666, z = 3208.661 }, rot = { x = 0.000, y = 10.670, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693012, gadget_id = 70500000, pos = { x = -1112.102, y = 275.549, z = 3231.528 }, rot = { x = 0.000, y = 32.929, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693015, gadget_id = 70500000, pos = { x = -1054.377, y = 293.309, z = 3204.351 }, rot = { x = 0.000, y = 220.899, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693016, gadget_id = 70500000, pos = { x = -1064.258, y = 293.292, z = 3203.415 }, rot = { x = 0.000, y = 16.257, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
	{ config_id = 693017, gadget_id = 70500000, pos = { x = -1058.443, y = 293.300, z = 3216.243 }, rot = { x = 0.000, y = 278.783, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 693005, gadget_id = 70500000, pos = { x = -1137.979, y = 283.729, z = 3226.304 }, rot = { x = 0.000, y = 274.084, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
		{ config_id = 693006, gadget_id = 70500000, pos = { x = -1138.467, y = 283.660, z = 3226.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 },
		{ config_id = 693010, gadget_id = 70500000, pos = { x = -1099.328, y = 283.635, z = 3178.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2047, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 693001, 693002, 693003, 693004, 693007, 693008, 693009, 693011, 693012, 693015, 693016, 693017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
